# extracted from sd/source/ui/slideshow.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_NEXT_SLIDE.menuitem.text
msgid "~Next"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_PREV_SLIDE.menuitem.text
msgid "~Previous"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_GOTO.CM_FIRST_SLIDE.menuitem.text
msgid "~First Slide"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_GOTO.CM_LAST_SLIDE.menuitem.text
msgid "~Last Slide"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_GOTO.menuitem.text
msgid "~Go to Slide"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_SCREEN.CM_SCREEN_BLACK.menuitem.text
msgid "~Black"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_SCREEN.CM_SCREEN_WHITE.menuitem.text
msgid "~White"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_SCREEN.menuitem.text
msgid "~Screen"
msgstr ""

#: slideshow.src#RID_SLIDESHOW_CONTEXTMENU.CM_ENDSHOW.menuitem.text
msgid "~End Show"
msgstr ""

